@import url("lista.css");

.lista
{

}

.bx-wrapper img {
    margin: 0 auto;
}

.bx-controls-direction a {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.bx-wrapper:hover .bx-controls-direction a {
    opacity: 1;
}

#tipo-galeria li
{
    display: inline-block;


}

#tipo-galeria
{
    margin-top: 30px;
    margin-bottom: 30px;
}

#tipo-galeria li a
{
    padding: 4px 10px;
    display: inline-block;
    background: #75b7bb;
    font-weight: bold;
    color:#fff;
    border-radius: 6px;

}

#tipo-galeria li a:hover
{
    text-decoration: none;
    color:#fff;
    background: #498387;
}

h3
{
    color:#9f7a79;
}
